CVE-2022-48459

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Nov 1, 2023
Updated: Nov 8, 2023
CWE ID 20

Summary

CVE-2022-48459 is a vulnerability in TeleService that could result in a system crash due to improper input validation. The affected products are 'sYyJEl' and 'sYyJE8'. To remediate this vulnerability, proper input validation should be implemented. The potential danger posed by this vulnerability is a local denial of service, which means that an attacker can cause the system to crash without requiring additional execution privileges. The severity of this vulnerability is rated as MEDIUM with a base score of 5.5, and the exploitability score is 1.8.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-48459 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options